var page_components =
[
    [ "GNU Radio Blocks", "page_components.html#components_blocks", null ],
    [ "In-tree components", "page_components.html#components_list", null ],
    [ "Analog Modulation", "page_analog.html", null ],
    [ "Audio Interface", "page_audio.html", [
      [ "Adding a New Audio Machine", "page_audio.html#audio_adding", null ]
    ] ],
    [ "Standard GNU Radio Blocks", "page_blocks.html", null ],
    [ "Channel Model Blocks", "page_channels.html", [
      [ "Available Channel Models", "page_channels.html#channels_types", [
        [ "AWGN Channel", "page_channels.html#channels_awgn", null ],
        [ "Fading Channel Model", "page_channels.html#channels_fading", null ],
        [ "Frequency-Selective Fading Model", "page_channels.html#channels_selective_fading", null ],
        [ "Hardware Impairments Model", "page_channels.html#channels_hw_impairments", null ]
      ] ]
    ] ],
    [ "ControlPort", "page_ctrlport.html", [
      [ "Introduction", "page_ctrlport.html#Introduction", null ]
    ] ],
    [ "Digital Modulation", "page_digital.html", [
      [ "Constellation Objects", "page_digital.html#digital_constellations", [
        [ "Constellation Objects in GRC", "page_digital.html#grc_constellations", null ]
      ] ],
      [ "Python Constellation Helper Functions", "page_digital.html#digital_python_helpers", [
        [ "PSK Python Helpers", "page_digital.html#digital_python_helpers_psk", null ],
        [ "QAM Python Helpers", "page_digital.html#digital_python_helpers_qam", null ]
      ] ],
      [ "The Generic Modulator/Demodulator", "page_digital.html#digital_generic_mod_demod", [
        [ "Generic Modulator", "page_digital.html#digital_generic_mod", null ],
        [ "Generic Demodulator", "page_digital.html#digital_generic_demod", null ],
        [ "Guts of the Modulator and Demodulator", "page_digital.html#digital_generic_guts", null ]
      ] ],
      [ "Constellation Modulator", "page_digital.html#digital_constellation_modulator", null ],
      [ "Support for Soft Decisions", "page_digital.html#digital_softbits", [
        [ "Review of the Soft Decision API/Functions", "page_digital.html#soft_dec_api", null ]
      ] ]
    ] ],
    [ "FunCube Dongle Source", "page_fcd.html", [
      [ "Dependencies", "page_fcd.html#Dependencies", null ]
    ] ],
    [ "Forward Error Correction", "page_fec.html", [
      [ "Using the FEC API", "page_fec.html#fec_using", [
        [ "Deployments", "page_fec.html#fec_deployments", [
          [ "Streaming Deployments", "page_fec.html#fec_deploy_simple", null ],
          [ "Tagged Stream Deployments", "page_fec.html#fec_deploy_tag_stream", null ],
          [ "Asynchronous Deployments", "page_fec.html#fec_deploy_async", null ]
        ] ],
        [ "Encoding/Decoding Variables", "page_fec.html#fec_coding_vars", null ],
        [ "Parallelism", "page_fec.html#fec_parallelism", null ]
      ] ],
      [ "The API of the FECAPI", "page_fec.html#fec_api", null ],
      [ "FEC Examples", "page_fec.html#fec_examples", null ]
    ] ],
    [ "FFT Signal Processing Blocks", "page_fft.html", null ],
    [ "Filter Signal Processing Blocks", "page_filter.html", null ],
    [ "QT Graphical User Interface", "page_qtgui.html", [
      [ "Drop-Down Menu and Interacting with Plots", "page_qtgui.html#qtgui_menu", [
        [ "Kernels", "page_filter.html#filter_kernels", null ],
        [ "Blocks", "page_filter.html#filter_blocks", null ],
        [ "Design Tools", "page_filter.html#filter_design_tools", null ],
        [ "Filter Design GUI Tool", "page_filter.html#filter_design", null ],
        [ "Blocks", "page_qtgui.html#Blocks", null ],
        [ "Triggering Menu for Time Plots", "page_qtgui.html#qtgui_menu_trigger", null ]
      ] ],
      [ "Configuration", "page_qtgui.html#Configuration", null ]
    ] ],
    [ "UHD Interface", "page_uhd.html", [
      [ "External Documentation", "page_uhd.html#uhd_external_docs", null ],
      [ "Command Syntax", "page_uhd.html#uhd_command_syntax", [
        [ "Common commands", "page_uhd.html#uhd_command_syntax_cmds", null ]
      ] ],
      [ "a UHD object", "page_uhd.html#Configuring", null ]
    ] ],
    [ "Voice Coders and Decoders (Vocoders)", "page_vocoder.html", [
      [ "Using the vocoders", "page_vocoder.html#using_vocoders", null ]
    ] ],
    [ "ZeroMQ", "page_zeromq.html", null ]
];